cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05093798305584933, 0.08881424691081646, -0.000615956977028128, -0.001334128829603812]
  distortion_model: radtan
  intrinsics: [1030.5026461468565, 1029.7002033643878, 635.0149254217976, 358.49225262188133]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999788321540486, -0.00037634919154823934, -0.006495660483908842, -0.12024293336405174]
  - [0.00036848581536896304, 0.9999991979849355, -0.0012117127137460555, 0.000950272846019936]
  - [0.006496111301391452, 0.0012092935056482136, 0.9999781688352942, -2.534381835150596e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.055509978229673136, 0.08660342423426812, 0.0006275939687074146, 0.00034793627015945787]
  distortion_model: radtan
  intrinsics: [1030.604071074515, 1030.1742973727803, 636.9555213144932, 362.9222312340985]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999166822966604, -0.00964824712244651, 0.008575534519355964, 0.12027886125379873]
  - [0.00965274638758034, 0.9999532943018331, -0.00048342742746580416, 0.06919154314725932]
  - [-0.008570469765743171, 0.0005661646092561032, 0.9999631125724682, 0.0030117228837476338]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3997647217752839, 0.17241433332104428, 0.0004314695606422776, -5.739698047667579e-05]
  distortion_model: radtan
  intrinsics: [1055.923087202704, 1055.7936206766615, 676.7119248310782, 332.661513964269]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.999997214244499, 0.0008200873637770636, -0.002213359429281567, -0.12011168285762226]
  - [-0.0008209223022162111, 0.999999592225562, -0.00037634464153090514, -9.286815755109793e-05]
  - [0.0022130498912452186, 0.00037816058924506637, 0.9999974796992008, 0.0007229804264310733]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3958265633469809, 0.1583257728741829, 0.000277032806909635, 0.00033518141673090953]
  distortion_model: radtan
  intrinsics: [1051.2257248523863, 1051.301408803056, 675.6744606695638, 325.22390442533606]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999921286817595, 0.0005694566482099383, -0.003926613511184827, 0.08894327905672439]
  - [-0.0005546053490191572, 0.9999926934048841, 0.003782267807746396, 0.006183452405778679]
  - [0.003928738658558121, -0.003780060315455944, 0.9999851379678506, 0.0028387674194552937]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41859088143479584, 0.19593959995350485, 0.0006015497309029021, -0.0007538031535269221]
  distortion_model: radtan
  intrinsics: [1261.90678371743, 1261.2962732537744, 656.9330849717052, 363.98400118417385]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
